MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003194ATutorGlossarypublic2007-11-15 12:442008-08-21 08:59
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.6 
Summary0003194: glossary term in side menu missing
Descriptionglossary terms embedded in pages are not showing up in the side menu. In the demo site the term "avaiable" shows up for each term.

http://www.atutor.ca/view/7/12005/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002575)
harris (developer)
2007-11-22 09:17

array_change_key_case change everything to lowercase, including encoding.
include/html/dropdowns/glossary.inc.php
@line 46
(0002576)
harris (developer)
2007-11-22 09:17

fixed only applies to 1.6
$v = $strtolower(urlencode($v));

- Issue History
Date Modified Username Field Change
2007-11-15 12:44 greg New Issue
2007-11-15 12:44 greg Affects version => SVN
2007-11-16 05:03 harris Note Added: 0002573
2007-11-16 05:11 harris Note Deleted: 0002573
2007-11-22 09:17 harris Note Added: 0002575
2007-11-22 09:17 harris Status new => assigned
2007-11-22 09:17 harris Assigned To => harris
2007-11-22 09:17 harris Status assigned => resolved
2007-11-22 09:17 harris Fixed in Version => 1.5.6
2007-11-22 09:17 harris Resolution open => fixed
2007-11-22 09:17 harris Note Added: 0002576
2008-08-21 08:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker